#services {
    width: 100%;
    height: 100%;
    margin-top: 1.5rem;
}

#services .services-title h1 {
    text-align: center;
    font-size: 1.5rem;
}

#services .services-title h1 span {
    font-size: 2rem;
    font-weight: 700;
    color: #FF5733;

}

#services .service-card .card-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
    padding: 20px;
}

#services .service-card .card-grid .card {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    text-align: center;
    transition: transform 0.3s ease;
}

#services .service-card .card-grid .card:hover {
    transform: translateY(-5px);
}

#services .service-card .card-grid .card img {
    width: 100%;
    height: 50%;
    object-fit: cover;
    border-bottom: 1px solid #ddd;
}

#services .service-card .card-grid .card p {
    color: #333;
}

#services .service-card .card-grid .card .read-more {
    background-color: #FC380E;
    border: none;
    border-radius: 4px;
    color: #fff;
    padding: 10px 15px;
    text-decoration: none;
    font-weight: 600;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

#services .service-card .card-grid .card .read-more:hover {
    background-color: #f97316;
}

@media screen and (max-width: 768px) {
    #services .service-card .card-grid {
        grid-template-columns: repeat(1, 1fr);
    }

    #services .services-title h1 span {
        font-size: 1.5rem;
    }

    .service-card .card-grid .card {
        width: 92%;
        height: 100%;
        margin: 0 auto;
    }

    #services .service-card .card-grid {
        gap: 1rem;
    }

    #services .services-title h1 {
        font-size: 1rem;
    }

    #services .service-card .card-grid .card h3 {
        font-size: 1.2rem;
    }

    #services .service-card .card-grid .card p {
        font-size: 1rem;
        padding: 0 .5rem;
        text-align: justify;
        margin-bottom: 2rem;
    }

}